<?php
session_start();
error_reporting(0);
header("content-type:text/html;charset=utf-8");
if(!isset($_SESSION['username'])){
   exit; 
}
date_default_timezone_set("PRC");
include "../myadmin/sql.php";
$qq=$_POST['qqhao'];
$zhifubao=$_POST['zhifubao_num'];
$xingming=$_POST['zhifubao_name'];
$xiugai_sql="update user set qq='{$qq}',zhifubao='{$zhifubao}',xingming='{$xingming}'";
if(mysql_query($xiugai_sql)){echo "<script>alert('修改成功！');</script>";}else{echo "<script>alert('修改失败！');</script>";}
echo "<script>location='../user/user_index.php';</script>";

?>